nvme_get_log_ave_discover(9)

NAME
nvme_get_log_ave_discover - Retrieve AVE Discovery Log

SYNOPSIS
int nvme_get_log_ave_discover (int fd , bool rae , __u32 len , struct nvme_ave_discover_log *log );

ARGUMENTS

fd  File descriptor of nvme device

rae Retain asynchronous events

len The allocated length of the log page

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise